CREATE TABLE hey_reside_reg_applies_code (
    RESIDE_REG_APPLIES_CODE_ID        NUMBER(18, 0),
    RESIDENCY_VEHICLE_REG_ID          NUMBER(18, 0),
    SELF_RESIDENCY_APPLIES_TO_CODE    VARCHAR2(120),
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)     NOT NULL,
    CREATED_BY                        VARCHAR2(256)    NOT NULL,
    CREATION_DATE                     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128),
    RESIDE_REG_APPLIES_CODE_ID        NUMBER(18, 0),
    RESIDENCY_VEHICLE_REG_ID          NUMBER(18, 0),
    SELF_RESIDENCY_APPLIES_TO_CODE    VARCHAR2(120),
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)     NOT NULL,
    CREATED_BY                        VARCHAR2(256)    NOT NULL,
    CREATION_DATE                     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128),
    CONSTRAINT pk_hey_reside_reg_applies_code PRIMARY KEY (RESIDE_REG_APPLIES_CODE_ID, RESIDE_REG_APPLIES_CODE_ID)
);
